Source: National Vulnerability Database

Qibosoft v7 contains a stored cross-site scripting (XSS) vulnerability in the component /admin/index.php?lfj=friendlink&action=add.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-20946

151 hits since 2021-12-29

PHP Vulns Source Ratio: 15% (5368 total, 395 propagated, 2684 filtered)